Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Jul 2026 13:03:01 +0300

Saku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/06573 
aadressile Harju maakond, Saku vald, Roobuka küla, Roheluse tee 31, Harju 
maakond, Saku vald, Roobuka küla, Roheluse tee 31, Harju maakond, Saku vald, 
Roobuka küla, Roheluse tee 31 (Üksikelamu, aiamaja, kasvuhoone) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 42 lg 7 punkti 1 alusel 
edastame Teile ehitusloa eelnõu kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27938430>  (menetlus nr: 
555437), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 27.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saku Vallavalitsus) või menetleja (VIKTORIA JÜRGENSON) poole.